.teacher-resource-items {
    overflow: hidden;
    padding-right: 50px;
}

.faq-item {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;

    -webkit-transition: all 300ms 0s ease-in-out;
    -moz-transition: all 300ms 0s ease-in-out;
    -ms-transition: all 300ms 0s ease-in-out;
    transition: all 300ms 0s ease-in-out;

    background: url('../images/faq/faq-border.png') repeat-x transparent;
    background-position: center top;
    /*margin: 18px 0 0 0;*/
    padding-top: 20px;
    padding-bottom: 18px;
}

.faq-item:first-child {
    background: none;
    margin-top: 18px;
}

.faq-item:hover {
    /*background-color: #ffc116;*/
    background-color: rgba(255, 193, 22, 0.15);
}

.faq-item .faq-item-header {
    color: #862226;
    font-family: 'avenirblack';
    font-size: 24px;
    margin: 0 0 6px 0;
}

.faq-item .faq-description {
    -webkit-transition: all 0.3s 0s;
    -moz-transition: all 0.3s 0s;
    -ms-transition: all 0.3s 0s;
    transition: all 0.3s 0s;

    color: #892429;
    font-family: 'avenirmedium';
    font-size: 16px;
    line-height: 26px;
    margin: 0;
    max-height: 0;
    overflow: hidden;
}

.faq-item .faq-description a {
    color: #892429;
}

.faq-item .faq-more-btn {
    cursor: pointer;
}

.faq-item .read-more-section-btn {
    background: url('../images/faq/faq-more-less.png') no-repeat transparent;
    background-position: left top;
    color: #fff;
    font-family: 'tradegothic-20';
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    padding-right: 15px;
    text-align: center;
    width: 109px;
    display: inline-block;
}

.faq-item .read-more-section-btn:hover {
    background-position: left -30px;
}

.faq-item .read-more-section-btn.less-section-btn {
    background: url('../images/faq/faq-more-less.png') no-repeat transparent;
    background-position: left -60px;
    color: #fff;
    font-family: 'tradegothic-20';
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    padding-right: 15px;
    text-align: center;
    width: 71px;
    display: inline-block;
}

.faq-item .read-more-section-btn.less-section-btn:hover {
    background-position: left bottom;
}

/*------------------------------------------------------------------
FAQ item states
------------------------------------------------------------------*/

.faq-item .read-more-section-btn.less-section-btn {
    display: none;
}

.faq-item.expanded .read-more-section-btn {
    display: none;
}

.faq-item.expanded .read-more-section-btn.less-section-btn {
    display: inline-block;
}

/*.faq-item.expanded .faq-more-btn {
    background: url('../images/faq/faq-more-btn-expanded.png') no-repeat transparent;
    content: 'LESS';
}

.faq-item.expanded .faq-more-btn:hover:before {
    background: url('../images/faq/faq-more-btn-expanded-hover.png') no-repeat transparent;
}*/

.faq-item.expanded .faq-description {
    margin-bottom: 10px;
    max-height: 400px;
}
